# ************************************************************
# Sequel Pro SQL dump
# Version 4541
#
# http://www.sequelpro.com/
# https://github.com/sequelpro/sequelpro
#
# Host: 127.0.0.1 (MySQL 5.7.17)
# Database: transporter
# Generation Time: 2017-07-24 14:15:15 +0000
# ************************************************************


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

ALTER TABLE vehicle_status CONVERT TO CHARACTER SET UTF8
ALTER TABLE trip_status CONVERT TO CHARACTER SET UTF8
ALTER TABLE india_states_cities_hindi CONVERT TO CHARACTER SET UTF8
ALTER TABLE core_error_constants CONVERT TO CHARACTER SET UTF8
ALTER TABLE constants CONVERT TO CHARACTER SET UTF8

# Dump of table constants
# ------------------------------------------------------------

DROP TABLE IF EXISTS `constants`;

CREATE TABLE `constants` (
  `constant_key` varchar(150) NOT NULL,
  `ENGLISH` varchar(400) NOT NULL,
  `HINDI` varchar(400) NOT NULL,
  PRIMARY KEY (`constant_key`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

LOCK TABLES `constants` WRITE;
/*!40000 ALTER TABLE `constants` DISABLE KEYS */;

INSERT INTO `constants` (`constant_key`, `ENGLISH`, `HINDI`)
VALUES
	('add_company_name_label','Add Company','कंपनी जोड़ें'),
	('add_man_power_label','Add Manpower','जनशक्ति जोड़ें'),
	('add_today_date','Keep today as start date','आज आरंभ दिनांक रखें'),
	('add_vehicle_label','Add Vehicle','वाहन जोड़ें'),
	('chose_preferred_language_label','Tell us your preferred language..','हमें अपनी पसंदीदा भाषा बताएं..'),
	('company_description_label','Company description','कंपनी का विवरण'),
	('company_name_label','Company name','कंपनी का नाम'),
	('confirm_password_label','Confirm PIN','पिन की पुष्टि कीजिये'),
	('connection_error_toast','Request Failed. Check network connection.','अनुरोध विफल| नेटवर्क कनेक्शन की जांच करें|'),
	('customer_happy','Are you happy using Transporter Network?','क्या आप ट्रांसपोर्टर नेटवर्क से खुश हैं?'),
	('date_of_birth_label','Date of birth dd/mm/yyyy','जन्म की तिथि (दिनांक/महीना/बर्ष)'),
	('fill_form_label','Fill below fields to proceed','आगे बढ़ने के लिए नीचे फ़ील्ड भरें'),
	('history_label','My Vehicles/Trips','मेरे वाहन / यात्राएं'),
	('invalid_capacity_label','Check provided Vehicle Capacity.','प्रदान की गई वाहन क्षमता की जांच करें'),
	('invalid_company_name_label','Check provided company name.','उपलब्ध कंपनी का नाम जांचें'),
	('invalid_date_label','Enter valid date in dd/mm/yyyy format','(दिनांक/महीना/बर्ष) में मान्य तारीख दर्ज करें'),
	('invalid_dob_label','Check provided Date.','प्रदान दिनांक जांचें'),
	('invalid_password_label','Check provided Password.','प्रदान किए गए पासवर्ड की जांच करें'),
	('invalid_phone_number_label','Check provided Phone number.','प्रदान की गई फ़ोन नंबर की जांच करें'),
	('invalid_user_name_label','Check provided Name.','प्रदान किए गए नाम की जांच करें'),
	('invalid_vehicle_number_label','Check provided Vehicle number.','प्रदान की गई वाहन नंबर की जांच करें'),
	('is_empower_to_change_structure','Is empower to add other members','क्या अन्य सदस्यों को जोड़ने के लिए सशक्त है?'),
	('is_linked_to_my_company','Link this vehicle to my company','इस वाहन को मेरी कंपनी से जोड़ें'),
	('load_weight','Load Weight (in ton)','लोड का भार वजन (टन में)'),
	('login_label','Login','लॉग इन'),
	('logout_confirmation','Do you want to logout from Transport Network?','क्या आप परिवहन नेटवर्क से लॉग आउट करना चाहते हैं?'),
	('logout_label','Logout','लॉग आउट'),
	('my_trips_label','My Trips','मेरी यात्रा'),
	('my_vehicle_label','My Vehicles','मेरे वाहन'),
	('new_member_phone_number_label','New member\'s phone number','नए सदस्य का फोन नंबर'),
	('no','no','नहीं'),
	('no_result_found','Looks like none of the members have entered answer to your search..','ऐसा लगता है कि किसी भी सदस्य ने आपकी खोज का जवाब दर्ज नहीं किया है ..'),
	('ok_label','Ok','ठीक है'),
	('open_register_user_activity_label','Go to Registration form','रजिस्ट्रेशन फॉर्म पर जाएं'),
	('other','Other','अन्य'),
	('password_label','PIN of length 6','पिन 6 लंबाई की'),
	('phone_number_label','Phone number','फ़ोन नंबर'),
	('phone_number_to_remove','Phone number of member to remove','निकालने के लिए सदस्य का फोन नंबर'),
	('provide_your_thoughts','Provide your thoughts','अपने विचार प्रदान करें'),
	('register_user_label','Register','रजिस्टर'),
	('remove_manpower_label','Remove Manpower','जनशक्ति हटाएं'),
	('remove_vehicle','Remove Vehicle','वाहन हटाएं'),
	('request_succeeded_toast','Request Succeeded.','अनुरोध सफल'),
	('search_load_label','Search Load','लोड खोजें'),
	('search_manpower_label','Search Manpower','जनशक्ति खोजें'),
	('search_truck_label','Search Vehicle','वाहन खोजें'),
	('select_category','Select Category','श्रेणी का चयन करें'),
	('select_destination_city','Select Destination City','अंतिम शहर का चयन करें'),
	('select_destination_state','Select Destination State','अंतिम राज्य का चयन करें'),
	('select_start_city','Select Start City','प्रारंभ शहर चुनें'),
	('select_start_state','Select Start State','प्रारंभ शहर चुनें'),
	('select_trip','Select Trip','यात्रा का चयन करें'),
	('select_trip_status','Select Trip Status','ट्रिप स्थिति चुनें'),
	('select_vehicle_current_city','Select Vehicle Current City','वाहन का वर्तमान शहर चुनें'),
	('select_vehicle_current_state','Select Vehicle Current State','वाहन का वर्तमान राज्य चुनें'),
	('select_vehicle_number','Select Vehicle Number','वाहन संख्या चुनें'),
	('select_vehicle_status','Select Vehicle Status','वाहन स्थिति चुनें'),
	('select_work_type','Select what you want to check.','चुनें कि आप क्या देखना चाहते हैं।'),
	('start_date','Start date in dd/mm/yyyy','आरंभ दिनांक (दिनांक/महीना/बर्ष) में'),
	('submit_thoughts','Submit thoughts','विचार सबमिट करें'),
	('tell_us_label','Tell us','हमें बताएँ'),
	('tell_us_your_thoughts_here','Please write your thoughts about Transporter Network here.','कृपया ट्रांसपोर्टर नेटवर्क के बारे में अपने विचार यहां लिखें।'),
	('thanks_for_feedback','Thanks for your valuable feedback. If required, we will connect with you.','आपके बहुमूल्य फ़ीडबैक के लिए धन्यवाद| यदि आवश्यक हो, तो हम आपके साथ जुड़ेंगे।'),
	('title_activity_search_result','Looks like following members have answer to your search..','ऐसा लगता है कि निम्नलिखित सदस्यों के पास आपकी खोज का उत्तर है ..'),
	('tonne','tonne','टन'),
	('trip_finished','Finished','यात्रा ख़त्म'),
	('trip_searching_for_vehicle','Searching for Vehicle','वाहन के लिए खोज'),
	('trip_terminated','Terminated','समाप्त'),
	('update_profile_label','Update Profile','प्रोफ़ाइल अपडेट करें'),
	('update_trip_status_label','Update Trip Status','ट्रिप स्थिति अपडेट करें'),
	('update_truck_status_label','Update Truck Status','ट्रक स्थिति अपडेट करें'),
	('user_name_label','Name','नाम'),
	('vehicle_available_for_booking','Available For Booking','बुकिंग के लिए उपलब्ध है'),
	('vehicle_booked_for_trip','Booked For Trip','यात्रा के लिए बुक'),
	('vehicle_capacity_label','Vehicle Capacity in Ton','वाहन क्षमता टन में'),
	('vehicle_capacity_required_label','Minimum required vehicle capacity','न्यूनतम आवश्यक वाहन क्षमता'),
	('vehicle_description_label','Vehicle Description','वाहन के बारे में अधिक बताएं'),
	('vehicle_end_location_label','Preferred End Location','पसंदीदा अंत स्थान'),
	('vehicle_loading','Loading','लोड हो रहा है'),
	('vehicle_number_label','Vehicle Number','वाहन नंबर'),
	('vehicle_on_trip','On Trip','यात्रा पर'),
	('vehicle_start_location_label','Preferred Start Location','पसंदीदा प्रारंभ स्थान'),
	('vehicle_under_maintenance','Under Maintenance','सर्विसिंग जारी'),
	('vehicle_unloading','Unloading','उतराई'),
	('want_team_to_call','Want to talk to transport network team? ','ट्रांसपोर्टर नेटवर्क टीम से बात करना चाहते हैं'),
	('welcome_message','Welcome to Transporter Network.\n1. Search Transportation Vehicle or Loads.\n2. Connect to other transporters.','ट्रांसपोर्टर नेटवर्क में आपका स्वागत है\n1. परिवहन या भार खोजें\n2. अन्य ट्रांसपोर्टरों से कनेक्ट करें'),
	('what_need_improvement','What needs more improvement','किसमें आप सुधार करना चाहते हैं'),
	('what_you_like','What do you liked','आपको क्या पसंद आया'),
	('yes','yes','हाँ');

/*!40000 ALTER TABLE `constants` ENABLE KEYS */;
UNLOCK TABLES;


# Dump of table core_error_constants
# ------------------------------------------------------------

DROP TABLE IF EXISTS `core_error_constants`;

CREATE TABLE `core_error_constants` (
  `constant_key` varchar(150) NOT NULL,
  `ENGLISH` varchar(400) NOT NULL,
  `HINDI` varchar(400) NOT NULL,
  PRIMARY KEY (`constant_key`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

LOCK TABLES `core_error_constants` WRITE;
/*!40000 ALTER TABLE `core_error_constants` DISABLE KEYS */;

INSERT INTO `core_error_constants` (`constant_key`, `ENGLISH`, `HINDI`)
VALUES
	('COMPANY_NOT_REGISTERED','Company not registered.','कंपनी पंजीकृत नहीं है'),
	('COMPANY_REGISTERED','Provided company is registered. ','प्रदान की गई कंपनी पंजीकृत है'),
	('CONTACT_FOR_MANPOWER','Contact given number and ask to add you as manpower','दिए गए नंबर से संपर्क करें और आपको जनशक्ति के रूप में जोड़ने के लिए कहें'),
	('DUPLICATE_REQUEST','Request already raised and succeeded.','अनुरोध पहले ही उठाया गया है और सफल हुआ है'),
	('REQUIRED_INPUTS_ARE_NOT_PROVIDED','Required information are not provided.','आवश्यक जानकारी प्रदान नहीं की गई है'),
	('SERVER_UNDER_MAINTENANCE','Server is currently under maintenance.','इस समय सर्वर धीमा है।'),
	('UNABLE_TO_FETCH_DETAILS','Unable to fetch details for processing request','अनुरोध के लिए जानकारी लाने में असमर्थ'),
	('USER_ALREADY_REGISTERED','Provided user is already registered.','उपलब्ध उपयोगकर्ता पहले ही पंजीकृत है'),
	('USER_NOT_ELIGIBLE_TO_ADD_MANPOWER','You are not empowered to add other manpower.','आप अन्य जनशक्ति को जोड़ने के लिए सशक्त नहीं हैं'),
	('USER_NOT_REGISTERED','Provided user is not registered.','उपलब्ध उपयोगकर्ता पंजीकृत नहीं है'),
	('VEHICLE_ALREADY_REGISTERED','Provided vehicle is already registered.','उपलब्ध वाहन पहले ही पंजीकृत है');

/*!40000 ALTER TABLE `core_error_constants` ENABLE KEYS */;
UNLOCK TABLES;


# Dump of table india_states_cities
# ------------------------------------------------------------

DROP TABLE IF EXISTS `india_states_cities`;

CREATE TABLE `india_states_cities` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `state_or_union_territory` varchar(200) NOT NULL,
  `city` varchar(200) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

LOCK TABLES `india_states_cities` WRITE;
/*!40000 ALTER TABLE `india_states_cities` DISABLE KEYS */;

INSERT INTO `india_states_cities` (`id`, `state_or_union_territory`, `city`)
VALUES
	(1,'Andaman and Nicobar',NULL),
	(2,'Andaman and Nicobar','North and Middle Andaman'),
	(3,'Andaman and Nicobar','South Andaman'),
	(4,'Andaman and Nicobar','Nicobar'),
	(5,'Andhra Pradesh',NULL),
	(6,'Andhra Pradesh','Adilabad'),
	(7,'Andhra Pradesh','Anantapur'),
	(8,'Andhra Pradesh','Chittoor'),
	(9,'Andhra Pradesh','East Godavari'),
	(10,'Andhra Pradesh','Guntur'),
	(11,'Andhra Pradesh','Hyderabad'),
	(12,'Andhra Pradesh','Kadapa'),
	(13,'Andhra Pradesh','Karimnagar'),
	(14,'Andhra Pradesh','Khammam'),
	(15,'Andhra Pradesh','Krishna'),
	(16,'Andhra Pradesh','Kurnool'),
	(17,'Andhra Pradesh','Mahbubnagar'),
	(18,'Andhra Pradesh','Medak'),
	(19,'Andhra Pradesh','Nalgonda'),
	(20,'Andhra Pradesh','Nellore'),
	(21,'Andhra Pradesh','Nizamabad'),
	(22,'Andhra Pradesh','Prakasam'),
	(23,'Andhra Pradesh','Rangareddi'),
	(24,'Andhra Pradesh','Srikakulam'),
	(25,'Andhra Pradesh','Vishakhapatnam'),
	(26,'Andhra Pradesh','Vizianagaram'),
	(27,'Andhra Pradesh','Warangal'),
	(28,'Andhra Pradesh','West Godavari'),
	(29,'Arunachal Pradesh',NULL),
	(30,'Arunachal Pradesh','Anjaw'),
	(31,'Arunachal Pradesh','Changlang'),
	(32,'Arunachal Pradesh','East Kameng'),
	(33,'Arunachal Pradesh','Lohit'),
	(34,'Arunachal Pradesh','Lower Subansiri'),
	(35,'Arunachal Pradesh','Papum Pare'),
	(36,'Arunachal Pradesh','Tirap'),
	(37,'Arunachal Pradesh','Dibang Valley'),
	(38,'Arunachal Pradesh','Upper Subansiri'),
	(39,'Arunachal Pradesh','West Kameng'),
	(40,'Assam',NULL),
	(41,'Assam','Barpeta'),
	(42,'Assam','Bongaigaon'),
	(43,'Assam','Cachar'),
	(44,'Assam','Darrang'),
	(45,'Assam','Dhemaji'),
	(46,'Assam','Dhubri'),
	(47,'Assam','Dibrugarh'),
	(48,'Assam','Goalpara'),
	(49,'Assam','Golaghat'),
	(50,'Assam','Hailakandi'),
	(51,'Assam','Jorhat'),
	(52,'Assam','Karbi Anglong'),
	(53,'Assam','Karimganj'),
	(54,'Assam','Kokrajhar'),
	(55,'Assam','Lakhimpur'),
	(56,'Assam','Marigaon'),
	(57,'Assam','Nagaon'),
	(58,'Assam','Nalbari'),
	(59,'Assam','North Cachar Hills'),
	(60,'Assam','Sibsagar'),
	(61,'Assam','Sonitpur'),
	(62,'Assam','Tinsukia'),
	(63,'Bihar',NULL),
	(64,'Bihar','Araria'),
	(65,'Bihar','Aurangabad'),
	(66,'Bihar','Banka'),
	(67,'Bihar','Begusarai'),
	(68,'Bihar','Bhagalpur'),
	(69,'Bihar','Bhojpur'),
	(70,'Bihar','Buxar'),
	(71,'Bihar','Darbhanga'),
	(72,'Bihar','Purba Champaran'),
	(73,'Bihar','Gaya'),
	(74,'Bihar','Gopalganj'),
	(75,'Bihar','Jamui'),
	(76,'Bihar','Jehanabad'),
	(77,'Bihar','Khagaria'),
	(78,'Bihar','Kishanganj'),
	(79,'Bihar','Kaimur'),
	(80,'Bihar','Katihar'),
	(81,'Bihar','Lakhisarai'),
	(82,'Bihar','Madhubani'),
	(83,'Bihar','Munger'),
	(84,'Bihar','Madhepura'),
	(85,'Bihar','Muzaffarpur'),
	(86,'Bihar','Nalanda'),
	(87,'Bihar','Nawada'),
	(88,'Bihar','Patna'),
	(89,'Bihar','Purnia'),
	(90,'Bihar','Rohtas'),
	(91,'Bihar','Saharsa'),
	(92,'Bihar','Samastipur'),
	(93,'Bihar','Sheohar'),
	(94,'Bihar','Sheikhpura'),
	(95,'Bihar','Saran'),
	(96,'Bihar','Sitamarhi'),
	(97,'Bihar','Supaul'),
	(98,'Bihar','Siwan'),
	(99,'Bihar','Vaishali'),
	(100,'Bihar','Pashchim Champaran'),
	(101,'Chandigarh',NULL),
	(102,'Chhattisgarh',NULL),
	(103,'Chhattisgarh','Bastar'),
	(104,'Chhattisgarh','Bilaspur'),
	(105,'Chhattisgarh','Dantewada'),
	(106,'Chhattisgarh','Dhamtari'),
	(107,'Chhattisgarh','Durg'),
	(108,'Chhattisgarh','Jashpur'),
	(109,'Chhattisgarh','Janjgir-Champa'),
	(110,'Chhattisgarh','Korba'),
	(111,'Chhattisgarh','Koriya'),
	(112,'Chhattisgarh','Kanker'),
	(113,'Chhattisgarh','Kawardha'),
	(114,'Chhattisgarh','Mahasamund'),
	(115,'Chhattisgarh','Raigarh'),
	(116,'Chhattisgarh','Rajnandgaon'),
	(117,'Chhattisgarh','Raipur'),
	(118,'Chhattisgarh','Surguja'),
	(119,'Dadra and Nagar Haveli',NULL),
	(120,'Daman and Diu',NULL),
	(121,'Daman and Diu','Diu'),
	(122,'Daman and Diu','Daman'),
	(123,'Delhi',NULL),
	(124,'Delhi','Central Delhi'),
	(125,'Delhi','East Delhi'),
	(126,'Delhi','New Delhi'),
	(127,'Delhi','North Delhi'),
	(128,'Delhi','North East Delhi'),
	(129,'Delhi','North West Delhi'),
	(130,'Delhi','South Delhi'),
	(131,'Delhi','South West Delhi'),
	(132,'Delhi','West Delhi'),
	(133,'Goa',NULL),
	(134,'Goa','North Goa'),
	(135,'Goa','South Goa'),
	(136,'Gujarat',NULL),
	(137,'Gujarat','Ahmedabad'),
	(138,'Gujarat','Amreli District'),
	(139,'Gujarat','Anand'),
	(140,'Gujarat','Banaskantha'),
	(141,'Gujarat','Bharuch'),
	(142,'Gujarat','Bhavnagar'),
	(143,'Gujarat','Dahod'),
	(144,'Gujarat','The Dangs'),
	(145,'Gujarat','Gandhinagar'),
	(146,'Gujarat','Jamnagar'),
	(147,'Gujarat','Junagadh'),
	(148,'Gujarat','Kutch'),
	(149,'Gujarat','Kheda'),
	(150,'Gujarat','Mehsana'),
	(151,'Gujarat','Narmada'),
	(152,'Gujarat','Navsari'),
	(153,'Gujarat','Patan'),
	(154,'Gujarat','Panchmahal'),
	(155,'Gujarat','Porbandar'),
	(156,'Gujarat','Rajkot'),
	(157,'Gujarat','Sabarkantha'),
	(158,'Gujarat','Surendranagar'),
	(159,'Gujarat','Surat'),
	(160,'Gujarat','Vadodara'),
	(161,'Gujarat','Valsad'),
	(162,'Haryana',NULL),
	(163,'Haryana','Ambala'),
	(164,'Haryana','Bhiwani'),
	(165,'Haryana','Faridabad'),
	(166,'Haryana','Fatehabad'),
	(167,'Haryana','Gurgaon'),
	(168,'Haryana','Hissar'),
	(169,'Haryana','Jhajjar'),
	(170,'Haryana','Jind'),
	(171,'Haryana','Karnal'),
	(172,'Haryana','Kaithal'),
	(173,'Haryana','Kurukshetra'),
	(174,'Haryana','Mahendragarh'),
	(175,'Haryana','Mewat'),
	(176,'Haryana','Panchkula'),
	(177,'Haryana','Panipat'),
	(178,'Haryana','Rewari'),
	(179,'Haryana','Rohtak'),
	(180,'Haryana','Sirsa'),
	(181,'Haryana','Sonepat'),
	(182,'Haryana','Yamuna Nagar'),
	(183,'Haryana','Palwal'),
	(184,'Himachal Pradesh',NULL),
	(185,'Himachal Pradesh','Bilaspur'),
	(186,'Himachal Pradesh','Chamba'),
	(187,'Himachal Pradesh','Hamirpur'),
	(188,'Himachal Pradesh','Kangra'),
	(189,'Himachal Pradesh','Kinnaur'),
	(190,'Himachal Pradesh','Kulu'),
	(191,'Himachal Pradesh','Lahaul and Spiti'),
	(192,'Himachal Pradesh','Mandi'),
	(193,'Himachal Pradesh','Shimla'),
	(194,'Himachal Pradesh','Sirmaur'),
	(195,'Himachal Pradesh','Solan'),
	(196,'Himachal Pradesh','Una'),
	(197,'Jammu and Kashmir',NULL),
	(198,'Jammu and Kashmir','Anantnag'),
	(199,'Jammu and Kashmir','Badgam'),
	(200,'Jammu and Kashmir','Bandipore'),
	(201,'Jammu and Kashmir','Baramula'),
	(202,'Jammu and Kashmir','Doda'),
	(203,'Jammu and Kashmir','Jammu'),
	(204,'Jammu and Kashmir','Kargil'),
	(205,'Jammu and Kashmir','Kathua'),
	(206,'Jammu and Kashmir','Kupwara'),
	(207,'Jammu and Kashmir','Leh'),
	(208,'Jammu and Kashmir','Poonch'),
	(209,'Jammu and Kashmir','Pulwama'),
	(210,'Jammu and Kashmir','Rajauri'),
	(211,'Jammu and Kashmir','Srinagar'),
	(212,'Jammu and Kashmir','Samba'),
	(213,'Jammu and Kashmir','Udhampur'),
	(214,'Jharkhand',NULL),
	(215,'Jharkhand','Bokaro'),
	(216,'Jharkhand','Chatra'),
	(217,'Jharkhand','Deoghar'),
	(218,'Jharkhand','Dhanbad'),
	(219,'Jharkhand','Dumka'),
	(220,'Jharkhand','Purba Singhbhum'),
	(221,'Jharkhand','Garhwa'),
	(222,'Jharkhand','Giridih'),
	(223,'Jharkhand','Godda'),
	(224,'Jharkhand','Gumla'),
	(225,'Jharkhand','Hazaribagh'),
	(226,'Jharkhand','Koderma'),
	(227,'Jharkhand','Lohardaga'),
	(228,'Jharkhand','Pakur'),
	(229,'Jharkhand','Palamu'),
	(230,'Jharkhand','Ranchi'),
	(231,'Jharkhand','Sahibganj'),
	(232,'Jharkhand','Seraikela and Kharsawan'),
	(233,'Jharkhand','Pashchim Singhbhum'),
	(234,'Jharkhand','Ramgarh'),
	(235,'Karnataka',NULL),
	(236,'Karnataka','Bidar'),
	(237,'Karnataka','Belgaum'),
	(238,'Karnataka','Bijapur'),
	(239,'Karnataka','Bagalkot'),
	(240,'Karnataka','Bellary'),
	(241,'Karnataka','Bangalore Rural District'),
	(242,'Karnataka','Bangalore Urban District'),
	(243,'Karnataka','Chamarajnagar'),
	(244,'Karnataka','Chikmagalur'),
	(245,'Karnataka','Chitradurga'),
	(246,'Karnataka','Davanagere'),
	(247,'Karnataka','Dharwad'),
	(248,'Karnataka','Dakshina Kannada'),
	(249,'Karnataka','Gadag'),
	(250,'Karnataka','Gulbarga'),
	(251,'Karnataka','Hassan'),
	(252,'Karnataka','Haveri District'),
	(253,'Karnataka','Kodagu'),
	(254,'Karnataka','Kolar'),
	(255,'Karnataka','Koppal'),
	(256,'Karnataka','Mandya'),
	(257,'Karnataka','Mysore'),
	(258,'Karnataka','Raichur'),
	(259,'Karnataka','Shimoga'),
	(260,'Karnataka','Tumkur'),
	(261,'Karnataka','Udupi'),
	(262,'Karnataka','Uttara Kannada'),
	(263,'Karnataka','Ramanagara'),
	(264,'Karnataka','Chikballapur'),
	(265,'Karnataka','Yadagiri'),
	(266,'Kerala',NULL),
	(267,'Kerala','Alappuzha'),
	(268,'Kerala','Ernakulam'),
	(269,'Kerala','Idukki'),
	(270,'Kerala','Kollam'),
	(271,'Kerala','Kannur'),
	(272,'Kerala','Kasaragod'),
	(273,'Kerala','Kottayam'),
	(274,'Kerala','Kozhikode'),
	(275,'Kerala','Malappuram'),
	(276,'Kerala','Palakkad'),
	(277,'Kerala','Pathanamthitta'),
	(278,'Kerala','Thrissur'),
	(279,'Kerala','Thiruvananthapuram'),
	(280,'Kerala','Wayanad'),
	(281,'Lakshadweep',NULL),
	(282,'Madhya Pradesh',NULL),
	(283,'Madhya Pradesh','Alirajpur'),
	(284,'Madhya Pradesh','Anuppur'),
	(285,'Madhya Pradesh','Ashok Nagar'),
	(286,'Madhya Pradesh','Balaghat'),
	(287,'Madhya Pradesh','Barwani'),
	(288,'Madhya Pradesh','Betul'),
	(289,'Madhya Pradesh','Bhind'),
	(290,'Madhya Pradesh','Bhopal'),
	(291,'Madhya Pradesh','Burhanpur'),
	(292,'Madhya Pradesh','Chhatarpur'),
	(293,'Madhya Pradesh','Chhindwara'),
	(294,'Madhya Pradesh','Damoh'),
	(295,'Madhya Pradesh','Datia'),
	(296,'Madhya Pradesh','Dewas'),
	(297,'Madhya Pradesh','Dhar'),
	(298,'Madhya Pradesh','Dindori'),
	(299,'Madhya Pradesh','Guna'),
	(300,'Madhya Pradesh','Gwalior'),
	(301,'Madhya Pradesh','Harda'),
	(302,'Madhya Pradesh','Hoshangabad'),
	(303,'Madhya Pradesh','Indore'),
	(304,'Madhya Pradesh','Jabalpur'),
	(305,'Madhya Pradesh','Jhabua'),
	(306,'Madhya Pradesh','Katni'),
	(307,'Madhya Pradesh','Khandwa'),
	(308,'Madhya Pradesh','Khargone'),
	(309,'Madhya Pradesh','Mandla'),
	(310,'Madhya Pradesh','Mandsaur'),
	(311,'Madhya Pradesh','Morena'),
	(312,'Madhya Pradesh','Narsinghpur'),
	(313,'Madhya Pradesh','Neemuch'),
	(314,'Madhya Pradesh','Panna'),
	(315,'Madhya Pradesh','Rewa'),
	(316,'Madhya Pradesh','Rajgarh'),
	(317,'Madhya Pradesh','Ratlam'),
	(318,'Madhya Pradesh','Raisen'),
	(319,'Madhya Pradesh','Sagar'),
	(320,'Madhya Pradesh','Satna'),
	(321,'Madhya Pradesh','Sehore'),
	(322,'Madhya Pradesh','Seoni'),
	(323,'Madhya Pradesh','Shahdol'),
	(324,'Madhya Pradesh','Shajapur'),
	(325,'Madhya Pradesh','Sheopur'),
	(326,'Madhya Pradesh','Shivpuri'),
	(327,'Madhya Pradesh','Sidhi'),
	(328,'Madhya Pradesh','Singrauli'),
	(329,'Madhya Pradesh','Tikamgarh'),
	(330,'Madhya Pradesh','Ujjain'),
	(331,'Madhya Pradesh','Umaria'),
	(332,'Madhya Pradesh','Vidisha'),
	(333,'Maharashtra',NULL),
	(334,'Maharashtra','Ahmednagar'),
	(335,'Maharashtra','Akola'),
	(336,'Maharashtra','Amrawati'),
	(337,'Maharashtra','Aurangabad'),
	(338,'Maharashtra','Bhandara'),
	(339,'Maharashtra','Beed'),
	(340,'Maharashtra','Buldhana'),
	(341,'Maharashtra','Chandrapur'),
	(342,'Maharashtra','Dhule'),
	(343,'Maharashtra','Gadchiroli'),
	(344,'Maharashtra','Gondiya'),
	(345,'Maharashtra','Hingoli'),
	(346,'Maharashtra','Jalgaon'),
	(347,'Maharashtra','Jalna'),
	(348,'Maharashtra','Kolhapur'),
	(349,'Maharashtra','Latur'),
	(350,'Maharashtra','Mumbai City'),
	(351,'Maharashtra','Mumbai suburban'),
	(352,'Maharashtra','Nandurbar'),
	(353,'Maharashtra','Nanded'),
	(354,'Maharashtra','Nagpur'),
	(355,'Maharashtra','Nashik'),
	(356,'Maharashtra','Osmanabad'),
	(357,'Maharashtra','Parbhani'),
	(358,'Maharashtra','Pune'),
	(359,'Maharashtra','Raigad'),
	(360,'Maharashtra','Ratnagiri'),
	(361,'Maharashtra','Sindhudurg'),
	(362,'Maharashtra','Sangli'),
	(363,'Maharashtra','Solapur'),
	(364,'Maharashtra','Satara'),
	(365,'Maharashtra','Thane'),
	(366,'Maharashtra','Wardha'),
	(367,'Maharashtra','Washim'),
	(368,'Maharashtra','Yavatmal'),
	(369,'Manipur',NULL),
	(370,'Manipur','Bishnupur'),
	(371,'Manipur','Churachandpur'),
	(372,'Manipur','Chandel'),
	(373,'Manipur','Imphal East'),
	(374,'Manipur','Senapati'),
	(375,'Manipur','Tamenglong'),
	(376,'Manipur','Thoubal'),
	(377,'Manipur','Ukhrul'),
	(378,'Manipur','Imphal West'),
	(379,'Meghalaya',NULL),
	(380,'Meghalaya','East Garo Hills'),
	(381,'Meghalaya','East Khasi Hills'),
	(382,'Meghalaya','Jaintia Hills'),
	(383,'Meghalaya','Ri-Bhoi'),
	(384,'Meghalaya','South Garo Hills'),
	(385,'Meghalaya','West Garo Hills'),
	(386,'Meghalaya','West Khasi Hills'),
	(387,'Mizoram',NULL),
	(388,'Mizoram','Aizawl'),
	(389,'Mizoram','Champhai'),
	(390,'Mizoram','Kolasib'),
	(391,'Mizoram','Lawngtlai'),
	(392,'Mizoram','Lunglei'),
	(393,'Mizoram','Mamit'),
	(394,'Mizoram','Saiha'),
	(395,'Mizoram','Serchhip'),
	(396,'Nagaland',NULL),
	(397,'Nagaland','Dimapur'),
	(398,'Nagaland','Kohima'),
	(399,'Nagaland','Mokokchung'),
	(400,'Nagaland','Mon'),
	(401,'Nagaland','Phek'),
	(402,'Nagaland','Tuensang'),
	(403,'Nagaland','Wokha'),
	(404,'Nagaland','Zunheboto'),
	(405,'Orissa',NULL),
	(406,'Orissa','Angul'),
	(407,'Orissa','Boudh'),
	(408,'Orissa','Bhadrak'),
	(409,'Orissa','Bolangir'),
	(410,'Orissa','Bargarh'),
	(411,'Orissa','Baleswar'),
	(412,'Orissa','Cuttack'),
	(413,'Orissa','Debagarh'),
	(414,'Orissa','Dhenkanal'),
	(415,'Orissa','Ganjam'),
	(416,'Orissa','Gajapati'),
	(417,'Orissa','Jharsuguda'),
	(418,'Orissa','Jajapur'),
	(419,'Orissa','Jagatsinghpur'),
	(420,'Orissa','Khordha'),
	(421,'Orissa','Kendujhar'),
	(422,'Orissa','Kalahandi'),
	(423,'Orissa','Kandhamal'),
	(424,'Orissa','Koraput'),
	(425,'Orissa','Kendrapara'),
	(426,'Orissa','Malkangiri'),
	(427,'Orissa','Mayurbhanj'),
	(428,'Orissa','Nabarangpur'),
	(429,'Orissa','Nuapada'),
	(430,'Orissa','Nayagarh'),
	(431,'Orissa','Puri'),
	(432,'Orissa','Rayagada'),
	(433,'Orissa','Sambalpur'),
	(434,'Orissa','Subarnapur'),
	(435,'Orissa','Sundargarh'),
	(436,'Puducherry',NULL),
	(437,'Puducherry','Karaikal'),
	(438,'Puducherry','Mahe'),
	(439,'Puducherry','Puducherry'),
	(440,'Puducherry','Yanam'),
	(441,'Punjab',NULL),
	(442,'Punjab','Amritsar'),
	(443,'Punjab','Bathinda'),
	(444,'Punjab','Firozpur'),
	(445,'Punjab','Faridkot'),
	(446,'Punjab','Fatehgarh Sahib'),
	(447,'Punjab','Gurdaspur'),
	(448,'Punjab','Hoshiarpur'),
	(449,'Punjab','Jalandhar'),
	(450,'Punjab','Kapurthala'),
	(451,'Punjab','Ludhiana'),
	(452,'Punjab','Mansa'),
	(453,'Punjab','Moga'),
	(454,'Punjab','Mukatsar'),
	(455,'Punjab','Nawan Shehar'),
	(456,'Punjab','Patiala'),
	(457,'Punjab','Rupnagar'),
	(458,'Punjab','Sangrur'),
	(459,'Rajasthan',NULL),
	(460,'Rajasthan','Ajmer'),
	(461,'Rajasthan','Alwar'),
	(462,'Rajasthan','Bikaner'),
	(463,'Rajasthan','Barmer'),
	(464,'Rajasthan','Banswara'),
	(465,'Rajasthan','Bharatpur'),
	(466,'Rajasthan','Baran'),
	(467,'Rajasthan','Bundi'),
	(468,'Rajasthan','Bhilwara'),
	(469,'Rajasthan','Churu'),
	(470,'Rajasthan','Chittorgarh'),
	(471,'Rajasthan','Dausa'),
	(472,'Rajasthan','Dholpur'),
	(473,'Rajasthan','Dungapur'),
	(474,'Rajasthan','Ganganagar'),
	(475,'Rajasthan','Hanumangarh'),
	(476,'Rajasthan','Juhnjhunun'),
	(477,'Rajasthan','Jalore'),
	(478,'Rajasthan','Jodhpur'),
	(479,'Rajasthan','Jaipur'),
	(480,'Rajasthan','Jaisalmer'),
	(481,'Rajasthan','Jhalawar'),
	(482,'Rajasthan','Karauli'),
	(483,'Rajasthan','Kota'),
	(484,'Rajasthan','Nagaur'),
	(485,'Rajasthan','Pali'),
	(486,'Rajasthan','Pratapgarh'),
	(487,'Rajasthan','Rajsamand'),
	(488,'Rajasthan','Sikar'),
	(489,'Rajasthan','Sawai Madhopur'),
	(490,'Rajasthan','Sirohi'),
	(491,'Rajasthan','Tonk'),
	(492,'Rajasthan','Udaipur'),
	(493,'Sikkim',NULL),
	(494,'Sikkim','East Sikkim'),
	(495,'Sikkim','North Sikkim'),
	(496,'Sikkim','South Sikkim'),
	(497,'Sikkim','West Sikkim'),
	(498,'Tamil Nadu',NULL),
	(499,'Tamil Nadu','Ariyalur'),
	(500,'Tamil Nadu','Chennai'),
	(501,'Tamil Nadu','Coimbatore'),
	(502,'Tamil Nadu','Cuddalore'),
	(503,'Tamil Nadu','Dharmapuri'),
	(504,'Tamil Nadu','Dindigul'),
	(505,'Tamil Nadu','Erode'),
	(506,'Tamil Nadu','Kanchipuram'),
	(507,'Tamil Nadu','Kanyakumari'),
	(508,'Tamil Nadu','Karur'),
	(509,'Tamil Nadu','Madurai'),
	(510,'Tamil Nadu','Nagapattinam'),
	(511,'Tamil Nadu','The Nilgiris'),
	(512,'Tamil Nadu','Namakkal'),
	(513,'Tamil Nadu','Perambalur'),
	(514,'Tamil Nadu','Pudukkottai'),
	(515,'Tamil Nadu','Ramanathapuram'),
	(516,'Tamil Nadu','Salem'),
	(517,'Tamil Nadu','Sivagangai'),
	(518,'Tamil Nadu','Tiruppur'),
	(519,'Tamil Nadu','Tiruchirappalli'),
	(520,'Tamil Nadu','Theni'),
	(521,'Tamil Nadu','Tirunelveli'),
	(522,'Tamil Nadu','Thanjavur'),
	(523,'Tamil Nadu','Thoothukudi'),
	(524,'Tamil Nadu','Thiruvallur'),
	(525,'Tamil Nadu','Thiruvarur'),
	(526,'Tamil Nadu','Tiruvannamalai'),
	(527,'Tamil Nadu','Vellore'),
	(528,'Tamil Nadu','Villupuram'),
	(529,'Tripura',NULL),
	(530,'Tripura','Dhalai'),
	(531,'Tripura','North Tripura'),
	(532,'Tripura','South Tripura'),
	(533,'Tripura','West Tripura'),
	(534,'Uttarakhand',NULL),
	(535,'Uttarakhand','Almora'),
	(536,'Uttarakhand','Bageshwar'),
	(537,'Uttarakhand','Chamoli'),
	(538,'Uttarakhand','Champawat'),
	(539,'Uttarakhand','Dehradun'),
	(540,'Uttarakhand','Haridwar'),
	(541,'Uttarakhand','Nainital'),
	(542,'Uttarakhand','Pauri Garhwal'),
	(543,'Uttarakhand','Pithoragharh'),
	(544,'Uttarakhand','Rudraprayag'),
	(545,'Uttarakhand','Tehri Garhwal'),
	(546,'Uttarakhand','Udham Singh Nagar'),
	(547,'Uttarakhand','Uttarkashi'),
	(548,'Uttar Pradesh',NULL),
	(549,'Uttar Pradesh','Agra'),
	(550,'Uttar Pradesh','Allahabad'),
	(551,'Uttar Pradesh','Aligarh'),
	(552,'Uttar Pradesh','Ambedkar Nagar'),
	(553,'Uttar Pradesh','Auraiya'),
	(554,'Uttar Pradesh','Azamgarh'),
	(555,'Uttar Pradesh','Barabanki'),
	(556,'Uttar Pradesh','Badaun'),
	(557,'Uttar Pradesh','Bagpat'),
	(558,'Uttar Pradesh','Bahraich'),
	(559,'Uttar Pradesh','Bijnor'),
	(560,'Uttar Pradesh','Ballia'),
	(561,'Uttar Pradesh','Banda'),
	(562,'Uttar Pradesh','Balrampur'),
	(563,'Uttar Pradesh','Bareilly'),
	(564,'Uttar Pradesh','Basti'),
	(565,'Uttar Pradesh','Bulandshahr'),
	(566,'Uttar Pradesh','Chandauli'),
	(567,'Uttar Pradesh','Chitrakoot'),
	(568,'Uttar Pradesh','Deoria'),
	(569,'Uttar Pradesh','Etah'),
	(570,'Uttar Pradesh','Kanshiram Nagar'),
	(571,'Uttar Pradesh','Etawah'),
	(572,'Uttar Pradesh','Firozabad'),
	(573,'Uttar Pradesh','Farrukhabad'),
	(574,'Uttar Pradesh','Fatehpur'),
	(575,'Uttar Pradesh','Faizabad'),
	(576,'Uttar Pradesh','Gautam Buddha Nagar'),
	(577,'Uttar Pradesh','Gonda'),
	(578,'Uttar Pradesh','Ghazipur'),
	(579,'Uttar Pradesh','Gorkakhpur'),
	(580,'Uttar Pradesh','Ghaziabad'),
	(581,'Uttar Pradesh','Hamirpur'),
	(582,'Uttar Pradesh','Hardoi'),
	(583,'Uttar Pradesh','Mahamaya Nagar'),
	(584,'Uttar Pradesh','Jhansi'),
	(585,'Uttar Pradesh','Jalaun'),
	(586,'Uttar Pradesh','Jyotiba Phule Nagar'),
	(587,'Uttar Pradesh','Jaunpur District'),
	(588,'Uttar Pradesh','Kanpur Dehat'),
	(589,'Uttar Pradesh','Kannauj'),
	(590,'Uttar Pradesh','Kanpur Nagar'),
	(591,'Uttar Pradesh','Kaushambi'),
	(592,'Uttar Pradesh','Kushinagar'),
	(593,'Uttar Pradesh','Lalitpur'),
	(594,'Uttar Pradesh','Lakhimpur Kheri'),
	(595,'Uttar Pradesh','Lucknow'),
	(596,'Uttar Pradesh','Mau'),
	(597,'Uttar Pradesh','Meerut'),
	(598,'Uttar Pradesh','Maharajganj'),
	(599,'Uttar Pradesh','Mahoba'),
	(600,'Uttar Pradesh','Mirzapur'),
	(601,'Uttar Pradesh','Moradabad'),
	(602,'Uttar Pradesh','Mainpuri'),
	(603,'Uttar Pradesh','Mathura'),
	(604,'Uttar Pradesh','Muzaffarnagar'),
	(605,'Uttar Pradesh','Pilibhit'),
	(606,'Uttar Pradesh','Pratapgarh'),
	(607,'Uttar Pradesh','Rampur'),
	(608,'Uttar Pradesh','Rae Bareli'),
	(609,'Uttar Pradesh','Saharanpur'),
	(610,'Uttar Pradesh','Sitapur'),
	(611,'Uttar Pradesh','Shahjahanpur'),
	(612,'Uttar Pradesh','Sant Kabir Nagar'),
	(613,'Uttar Pradesh','Siddharthnagar'),
	(614,'Uttar Pradesh','Sonbhadra'),
	(615,'Uttar Pradesh','Sant Ravidas Nagar'),
	(616,'Uttar Pradesh','Sultanpur'),
	(617,'Uttar Pradesh','Shravasti'),
	(618,'Uttar Pradesh','Unnao'),
	(619,'Uttar Pradesh','Varanasi'),
	(620,'West Bengal',NULL),
	(621,'West Bengal','Birbhum'),
	(622,'West Bengal','Bankura'),
	(623,'West Bengal','Bardhaman'),
	(624,'West Bengal','Darjeeling'),
	(625,'West Bengal','Dakshin Dinajpur'),
	(626,'West Bengal','Hooghly'),
	(627,'West Bengal','Howrah'),
	(628,'West Bengal','Jalpaiguri'),
	(629,'West Bengal','Cooch Behar'),
	(630,'West Bengal','Kolkata'),
	(631,'West Bengal','Malda'),
	(632,'West Bengal','Midnapore'),
	(633,'West Bengal','Murshidabad'),
	(634,'West Bengal','Nadia'),
	(635,'West Bengal','North 24 Parganas'),
	(636,'West Bengal','South 24 Parganas'),
	(637,'West Bengal','Purulia'),
	(638,'West Bengal','Uttar Dinajpur');

/*!40000 ALTER TABLE `india_states_cities` ENABLE KEYS */;
UNLOCK TABLES;


# Dump of table india_states_cities_hindi
# ------------------------------------------------------------

DROP TABLE IF EXISTS `india_states_cities_hindi`;

CREATE TABLE `india_states_cities_hindi` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `state_or_union_territory` varchar(200) DEFAULT NULL,
  `city` varchar(200) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

LOCK TABLES `india_states_cities_hindi` WRITE;
/*!40000 ALTER TABLE `india_states_cities_hindi` DISABLE KEYS */;

INSERT INTO `india_states_cities_hindi` (`id`, `state_or_union_territory`, `city`)
VALUES
	(1,'अंडमान और निकोबार',NULL),
	(2,'अंडमान और निकोबार','उत्तर और मध्य अंडमान'),
	(3,'अंडमान और निकोबार','दक्षिण अंडमान'),
	(4,'अंडमान और निकोबार','निकोबार'),
	(5,'आंध्र प्रदेश',NULL),
	(6,'आंध्र प्रदेश','आदिबादबाद'),
	(7,'आंध्र प्रदेश','अनंतपुर'),
	(8,'आंध्र प्रदेश','चित्तूर'),
	(9,'आंध्र प्रदेश','पूर्वी गोदावरी'),
	(10,'आंध्र प्रदेश','गुंटूर'),
	(11,'आंध्र प्रदेश','हैदराबाद'),
	(12,'आंध्र प्रदेश','कडप्पा'),
	(13,'आंध्र प्रदेश','करीमनगर'),
	(14,'आंध्र प्रदेश','खम्मम'),
	(15,'आंध्र प्रदेश','कृष्ण'),
	(16,'आंध्र प्रदेश','कुरनूल'),
	(17,'आंध्र प्रदेश','महबूबनगर'),
	(18,'आंध्र प्रदेश','मेडक'),
	(19,'आंध्र प्रदेश','नलगोंडा'),
	(20,'आंध्र प्रदेश','नेल्लोर'),
	(21,'आंध्र प्रदेश','निजामाबाद'),
	(22,'आंध्र प्रदेश','प्रकाशम'),
	(23,'आंध्र प्रदेश','रंगारेड्डी'),
	(24,'आंध्र प्रदेश','श्रीकाकुलम'),
	(25,'आंध्र प्रदेश','विशाखापत्तनम'),
	(26,'आंध्र प्रदेश','विजयनगरम'),
	(27,'आंध्र प्रदेश','वारंगल'),
	(28,'आंध्र प्रदेश','पश्चिम गोदावरी'),
	(29,'अरुणाचल प्रदेश',NULL),
	(30,'अरुणाचल प्रदेश','अंजौ'),
	(31,'अरुणाचल प्रदेश','चांगलांग'),
	(32,'अरुणाचल प्रदेश','पूर्व कामेंग'),
	(33,'अरुणाचल प्रदेश','लोहित'),
	(34,'अरुणाचल प्रदेश','लोअर सुबानसिरी'),
	(35,'अरुणाचल प्रदेश','पापम पारे'),
	(36,'अरुणाचल प्रदेश','तिरप'),
	(37,'अरुणाचल प्रदेश','दीबांग वैली'),
	(38,'अरुणाचल प्रदेश','ऊपरी सुबानसिरी'),
	(39,'अरुणाचल प्रदेश','वेस्ट कामेंग'),
	(40,'असम',NULL),
	(41,'असम','बारपेटा'),
	(42,'असम','बोंगाईगांव'),
	(43,'असम','कटार'),
	(44,'असम','डारंग'),
	(45,'असम','धमेजी'),
	(46,'असम','धुबरी'),
	(47,'असम','डिब्रूगढ़'),
	(48,'असम','गोलपारा'),
	(49,'असम','गोलघाट'),
	(50,'असम','हेलकंडी'),
	(51,'असम','जोरहाट'),
	(52,'असम','कर्बी आंगलोंग'),
	(53,'असम','करीमगंज'),
	(54,'असम','कोकराझार'),
	(55,'असम','लखीमपुर'),
	(56,'असम','मरागांव'),
	(57,'असम','नागोन'),
	(58,'असम','नलबारी'),
	(59,'असम','उत्तर कछार पहाड़ियों'),
	(60,'असम','सिबसागर'),
	(61,'असम','सोनितपुर'),
	(62,'असम','तिनसुकिया'),
	(63,'बिहार',NULL),
	(64,'बिहार','अररिया'),
	(65,'बिहार','औरंगाबाद'),
	(66,'बिहार','बांका'),
	(67,'बिहार','बेगुसराय'),
	(68,'बिहार','भागलपुर'),
	(69,'बिहार','भोजपुर'),
	(70,'बिहार','बक्सर'),
	(71,'बिहार','दरभंगा'),
	(72,'बिहार','पुरा चंपारण'),
	(73,'बिहार','गया'),
	(74,'बिहार','गोपालगंज'),
	(75,'बिहार','जामूई'),
	(76,'बिहार','जहानाबाद'),
	(77,'बिहार','खगरिया'),
	(78,'बिहार','किशनगंज'),
	(79,'बिहार','काइमूर'),
	(80,'बिहार','कटिहार'),
	(81,'बिहार','लखिसराई'),
	(82,'बिहार','मधुबनी'),
	(83,'बिहार','मुंगेर'),
	(84,'बिहार','मधेपुरा'),
	(85,'बिहार','मुजफ्फरपुर'),
	(86,'बिहार','नालंदा'),
	(87,'बिहार','नवादा'),
	(88,'बिहार','पटना'),
	(89,'बिहार','पूर्णिया'),
	(90,'बिहार','रोहतस'),
	(91,'बिहार','सहरसा'),
	(92,'बिहार','समस्तीपुर'),
	(93,'बिहार','शियोहर'),
	(94,'बिहार','शेखपुरा'),
	(95,'बिहार','सरन'),
	(96,'बिहार','सीतामढ़ी'),
	(97,'बिहार','सुपौल'),
	(98,'बिहार','सिवान'),
	(99,'बिहार','वैशाली'),
	(100,'बिहार','पश्चाम चंपारण'),
	(101,'चंडीगढ़',NULL),
	(102,'छत्तीसगढ़',NULL),
	(103,'छत्तीसगढ़','बस्तर'),
	(104,'छत्तीसगढ़','बिलासपुर'),
	(105,'छत्तीसगढ़','दंतेवाड़ा'),
	(106,'छत्तीसगढ़','धमतरी'),
	(107,'छत्तीसगढ़','दुर्ग'),
	(108,'छत्तीसगढ़','जशपुर'),
	(109,'छत्तीसगढ़','जंजीर-चंपा'),
	(110,'छत्तीसगढ़','कोरबा'),
	(111,'छत्तीसगढ़','कोरिया'),
	(112,'छत्तीसगढ़','कांकर'),
	(113,'छत्तीसगढ़','कवर्धा'),
	(114,'छत्तीसगढ़','महासंमंड'),
	(115,'छत्तीसगढ़','रायगढ़'),
	(116,'छत्तीसगढ़','राजनांदगांव'),
	(117,'छत्तीसगढ़','रायपुर'),
	(118,'छत्तीसगढ़','शर्मुजा'),
	(119,'दादरा और नगर हवेली',NULL),
	(120,'दमन और दीव',NULL),
	(121,'दमन और दीव','दीव'),
	(122,'दमन और दीव','दमन'),
	(123,'दिल्ली',NULL),
	(124,'दिल्ली','केंद्रीय दिल्ली'),
	(125,'दिल्ली','पूर्वी दिल्ली'),
	(126,'दिल्ली','नई दिल्ली'),
	(127,'दिल्ली','उत्तर दिल्ली'),
	(128,'दिल्ली','उत्तर पूर्व दिल्ली'),
	(129,'दिल्ली','उत्तर पश्चिम दिल्ली'),
	(130,'दिल्ली','दक्षिण दिल्ली'),
	(131,'दिल्ली','दक्षिण पश्चिम दिल्ली'),
	(132,'दिल्ली','पश्चिम दिल्ली'),
	(133,'गोवा',NULL),
	(134,'गोवा','उत्तरी गोवा'),
	(135,'गोवा','दक्षिण गोवा'),
	(136,'गुजरात',NULL),
	(137,'गुजरात','अहमदाबाद'),
	(138,'गुजरात','अमरेली जिला'),
	(139,'गुजरात','आनंद'),
	(140,'गुजरात','बनासकांठा'),
	(141,'गुजरात','भरूच'),
	(142,'गुजरात','भावनगर'),
	(143,'गुजरात','दाहोद'),
	(144,'गुजरात','द डेंग्स'),
	(145,'गुजरात','गांधीनगर'),
	(146,'गुजरात','जामनगर'),
	(147,'गुजरात','जूनागढ़'),
	(148,'गुजरात','कच्छ'),
	(149,'गुजरात','खेड़ा'),
	(150,'गुजरात','मेहसाना'),
	(151,'गुजरात','नर्मदा'),
	(152,'गुजरात','नवसारी'),
	(153,'गुजरात','पाटन'),
	(154,'गुजरात','पंचमहल'),
	(155,'गुजरात','पोरबंदर'),
	(156,'गुजरात','राजकोट'),
	(157,'गुजरात','साबरकांठा'),
	(158,'गुजरात','सुरेंद्रनगर'),
	(159,'गुजरात','सूरत'),
	(160,'गुजरात','वडोदरा'),
	(161,'गुजरात','वलसाड'),
	(162,'हरियाणा',NULL),
	(163,'हरियाणा','अंबाला'),
	(164,'हरियाणा','भिवानी'),
	(165,'हरियाणा','फरीदाबाद'),
	(166,'हरियाणा','फतेहाबाद'),
	(167,'हरियाणा','गुड़गांव'),
	(168,'हरियाणा','हिसार'),
	(169,'हरियाणा','झज्जर'),
	(170,'हरियाणा','जिंद'),
	(171,'हरियाणा','करनाल'),
	(172,'हरियाणा','कैथल'),
	(173,'हरियाणा','कुरुक्षेत्र'),
	(174,'हरियाणा','महेंद्रगढ़'),
	(175,'हरियाणा','मेवात'),
	(176,'हरियाणा','पंचकुला'),
	(177,'हरियाणा','पानीपत'),
	(178,'हरियाणा','रेवारी'),
	(179,'हरियाणा','रोहतक'),
	(180,'हरियाणा','सिरसा'),
	(181,'हरियाणा','सोनीपत'),
	(182,'हरियाणा','यमुना नगर'),
	(183,'हरियाणा','पलवल'),
	(184,'हिमाचल प्रदेश',NULL),
	(185,'हिमाचल प्रदेश','बिलासपुर'),
	(186,'हिमाचल प्रदेश','चंबा'),
	(187,'हिमाचल प्रदेश','हमीरपुर'),
	(188,'हिमाचल प्रदेश','कांगड़ा'),
	(189,'हिमाचल प्रदेश','किन्नौर'),
	(190,'हिमाचल प्रदेश','कुल्लू'),
	(191,'हिमाचल प्रदेश','लाहौल और स्पीति'),
	(192,'हिमाचल प्रदेश','मंडी'),
	(193,'हिमाचल प्रदेश','शिमला'),
	(194,'हिमाचल प्रदेश','सिरमौर'),
	(195,'हिमाचल प्रदेश','सोलन'),
	(196,'हिमाचल प्रदेश','उना'),
	(197,'जम्मू और कश्मीर',NULL),
	(198,'जम्मू और कश्मीर','अनंतनाग'),
	(199,'जम्मू और कश्मीर','बड़गम'),
	(200,'जम्मू और कश्मीर','बांदीपोर'),
	(201,'जम्मू और कश्मीर','बारामुला'),
	(202,'जम्मू और कश्मीर','डोडा'),
	(203,'जम्मू और कश्मीर','जम्मू'),
	(204,'जम्मू और कश्मीर','कारगिल'),
	(205,'जम्मू और कश्मीर','कथुआ'),
	(206,'जम्मू और कश्मीर','कुपवाड़ा'),
	(207,'जम्मू और कश्मीर','लेह'),
	(208,'जम्मू और कश्मीर','पुंछ'),
	(209,'जम्मू और कश्मीर','पुलवामा'),
	(210,'जम्मू और कश्मीर','राजौरी'),
	(211,'जम्मू और कश्मीर','श्रीनगर'),
	(212,'जम्मू और कश्मीर','सांबा'),
	(213,'जम्मू और कश्मीर','उधमपुर'),
	(214,'झारखंड',NULL),
	(215,'झारखंड','बोकारो'),
	(216,'झारखंड','छत्र'),
	(217,'झारखंड','देवघर'),
	(218,'झारखंड','धनबाद'),
	(219,'झारखंड','दुमका'),
	(220,'झारखंड','पूर सिंहभूम'),
	(221,'झारखंड','गढ़वा'),
	(222,'झारखंड','गिरिडीह'),
	(223,'झारखंड','गोदादा'),
	(224,'झारखंड','गुमला'),
	(225,'झारखंड','हजारीबाग'),
	(226,'झारखंड','कोडरमा'),
	(227,'झारखंड','लोहरदगा'),
	(228,'झारखंड','पाकुर'),
	(229,'झारखंड','पालमू'),
	(230,'झारखंड','रांची'),
	(231,'झारखंड','साहिबगंज'),
	(232,'झारखंड','साराइकेला और खारसवाना'),
	(233,'झारखंड','पश्मीम सिंहभूम'),
	(234,'झारखंड','रामगढ़'),
	(235,'कर्नाटक',NULL),
	(236,'कर्नाटक','बिदर'),
	(237,'कर्नाटक','बेलगाम'),
	(238,'कर्नाटक','बीजापुर'),
	(239,'कर्नाटक','बगलकोट'),
	(240,'कर्नाटक','बेल्लारी'),
	(241,'कर्नाटक','बैंगलोर ग्रामीण जिला'),
	(242,'कर्नाटक','बैंगलोर शहरी जिला'),
	(243,'कर्नाटक','Chamarajnagar'),
	(244,'कर्नाटक','चिकमगलुर'),
	(245,'कर्नाटक','चित्रदुर्ग'),
	(246,'कर्नाटक','देवनगेरे'),
	(247,'कर्नाटक','धारवाड़'),
	(248,'कर्नाटक','दक्षिण कन्नड़'),
	(249,'कर्नाटक','गदग'),
	(250,'कर्नाटक','गुलबर्गा'),
	(251,'कर्नाटक','हसन'),
	(252,'कर्नाटक','हावेरी जिला'),
	(253,'कर्नाटक','कोडागु'),
	(254,'कर्नाटक','कोलार'),
	(255,'कर्नाटक','कोप्पल'),
	(256,'कर्नाटक','मंड्या'),
	(257,'कर्नाटक','मैसूर'),
	(258,'कर्नाटक','रायचूर'),
	(259,'कर्नाटक','शिमोगा'),
	(260,'कर्नाटक','तुमकुर'),
	(261,'कर्नाटक','उडुपी'),
	(262,'कर्नाटक','उत्तर कन्नड़'),
	(263,'कर्नाटक','रमणगरा'),
	(264,'कर्नाटक','चिकबल्लापुर'),
	(265,'कर्नाटक','यदागिरी'),
	(266,'केरल',NULL),
	(267,'केरल','अलाप्पुझा'),
	(268,'केरल','एर्नाकुलम'),
	(269,'केरल','इडुक्की'),
	(270,'केरल','कोल्लम'),
	(271,'केरल','कन्नूर'),
	(272,'केरल','कासारगोड'),
	(273,'केरल','कोट्टायम'),
	(274,'केरल','कोझीकोड'),
	(275,'केरल','मलप्पुरम'),
	(276,'केरल','पलक्कड़'),
	(277,'केरल','पत्तनमधिट्टा'),
	(278,'केरल','त्रिशूर'),
	(279,'केरल','तिरुवनंतपुरम'),
	(280,'केरल','वायनाड'),
	(281,'लक्षद्वीप',NULL),
	(282,'मध्य प्रदेश',NULL),
	(283,'मध्य प्रदेश','अलीराजपुर'),
	(284,'मध्य प्रदेश','अनुपपुर'),
	(285,'मध्य प्रदेश','अशोक नगर'),
	(286,'मध्य प्रदेश','बालाघाट'),
	(287,'मध्य प्रदेश','बारवानी'),
	(288,'मध्य प्रदेश','बैतुल'),
	(289,'मध्य प्रदेश','भिंड'),
	(290,'मध्य प्रदेश','भोपाल'),
	(291,'मध्य प्रदेश','बुरहानपुर'),
	(292,'मध्य प्रदेश','छतरपुर'),
	(293,'मध्य प्रदेश','छिंदवाड़ा'),
	(294,'मध्य प्रदेश','दमोह'),
	(295,'मध्य प्रदेश','दातिया'),
	(296,'मध्य प्रदेश','देवास'),
	(297,'मध्य प्रदेश','धार'),
	(298,'मध्य प्रदेश','दिंडोरी'),
	(299,'मध्य प्रदेश','गुना'),
	(300,'मध्य प्रदेश','ग्वालियर'),
	(301,'मध्य प्रदेश','हरदा'),
	(302,'मध्य प्रदेश','होशंगाबाद'),
	(303,'मध्य प्रदेश','इंदौर'),
	(304,'मध्य प्रदेश','जबलपुर'),
	(305,'मध्य प्रदेश','झाबुआ'),
	(306,'मध्य प्रदेश','कटनी'),
	(307,'मध्य प्रदेश','खंडवा'),
	(308,'मध्य प्रदेश','खरगोोन'),
	(309,'मध्य प्रदेश','मंडला'),
	(310,'मध्य प्रदेश','मंदसौर'),
	(311,'मध्य प्रदेश','मोरेना'),
	(312,'मध्य प्रदेश','नरसिंहपुर'),
	(313,'मध्य प्रदेश','नीमच'),
	(314,'मध्य प्रदेश','पंन्ना'),
	(315,'मध्य प्रदेश','रीवा'),
	(316,'मध्य प्रदेश','राजगढ़'),
	(317,'मध्य प्रदेश','रतलाम'),
	(318,'मध्य प्रदेश','रायसेन'),
	(319,'मध्य प्रदेश','सागर'),
	(320,'मध्य प्रदेश','सतना'),
	(321,'मध्य प्रदेश','सेहोर'),
	(322,'मध्य प्रदेश','सिवनी'),
	(323,'मध्य प्रदेश','शाहोल'),
	(324,'मध्य प्रदेश','शाजपुर'),
	(325,'मध्य प्रदेश','श्योपुर'),
	(326,'मध्य प्रदेश','शिवपुरी'),
	(327,'मध्य प्रदेश','सीधी'),
	(328,'मध्य प्रदेश','सिंगरौली'),
	(329,'मध्य प्रदेश','टिकमगढ़'),
	(330,'मध्य प्रदेश','उज्जैन'),
	(331,'मध्य प्रदेश','उमरिया'),
	(332,'मध्य प्रदेश','विदिशा'),
	(333,'महाराष्ट्र',NULL),
	(334,'महाराष्ट्र','अहमदनगर'),
	(335,'महाराष्ट्र','अकोला'),
	(336,'महाराष्ट्र','अमरावती'),
	(337,'महाराष्ट्र','औरंगाबाद'),
	(338,'महाराष्ट्र','भंडारा'),
	(339,'महाराष्ट्र','बीड'),
	(340,'महाराष्ट्र','बुलढाणा'),
	(341,'महाराष्ट्र','चंद्रपुर'),
	(342,'महाराष्ट्र','धुले'),
	(343,'महाराष्ट्र','गडचिरोली'),
	(344,'महाराष्ट्र','गोंडिया'),
	(345,'महाराष्ट्र','हिंगोली'),
	(346,'महाराष्ट्र','जलगांव'),
	(347,'महाराष्ट्र','जालना'),
	(348,'महाराष्ट्र','कोल्हापुर'),
	(349,'महाराष्ट्र','लातूर'),
	(350,'महाराष्ट्र','मुंबई शहर'),
	(351,'महाराष्ट्र','मुंबई उपनगरीय'),
	(352,'महाराष्ट्र','नंदुरबार'),
	(353,'महाराष्ट्र','नांदेड़'),
	(354,'महाराष्ट्र','नागपुर'),
	(355,'महाराष्ट्र','नासिक'),
	(356,'महाराष्ट्र','उस्मानाबाद'),
	(357,'महाराष्ट्र','परभणी'),
	(358,'महाराष्ट्र','पुणे'),
	(359,'महाराष्ट्र','रायगढ़'),
	(360,'महाराष्ट्र','रत्नागिरी'),
	(361,'महाराष्ट्र','सिंधुदुर्ग'),
	(362,'महाराष्ट्र','सांगली'),
	(363,'महाराष्ट्र','सोलापुर'),
	(364,'महाराष्ट्र','सातारा'),
	(365,'महाराष्ट्र','ठाणे'),
	(366,'महाराष्ट्र','वर्धा'),
	(367,'महाराष्ट्र','वाशिम'),
	(368,'महाराष्ट्र','यवतमाल'),
	(369,'मणिपुर',NULL),
	(370,'मणिपुर','बिष्णूपुर'),
	(371,'मणिपुर','चुराचंदपुर'),
	(372,'मणिपुर','चंदेल'),
	(373,'मणिपुर','इंफाल ईस्ट'),
	(374,'मणिपुर','सेनापति'),
	(375,'मणिपुर','तमेंगलांग'),
	(376,'मणिपुर','थौबल'),
	(377,'मणिपुर','उखरुल'),
	(378,'मणिपुर','इंफाल वेस्ट'),
	(379,'मेघालय',NULL),
	(380,'मेघालय','पूर्व गारो हिल्स'),
	(381,'मेघालय','पूर्वी खासी हिल्स'),
	(382,'मेघालय','जयंतिया हिल्स'),
	(383,'मेघालय','री-भोई'),
	(384,'मेघालय','दक्षिण गारो हिल्स'),
	(385,'मेघालय','पश्चिम गारो हिल्स'),
	(386,'मेघालय','पश्चिम खासी हिल्स'),
	(387,'मिज़ोरम',NULL),
	(388,'मिज़ोरम','ऐजावल'),
	(389,'मिज़ोरम','चैम्फी'),
	(390,'मिज़ोरम','कोलाशिब'),
	(391,'मिज़ोरम','लॉन्गल्टलाई'),
	(392,'मिज़ोरम','लुंगलेई'),
	(393,'मिज़ोरम','मैमत'),
	(394,'मिज़ोरम','सायहा'),
	(395,'मिज़ोरम','सर्चिप'),
	(396,'नागालैंड',NULL),
	(397,'नागालैंड','दीमापुर'),
	(398,'नागालैंड','कोहिमा'),
	(399,'नागालैंड','मोोकचुंग'),
	(400,'नागालैंड','सोम'),
	(401,'नागालैंड','फैक'),
	(402,'नागालैंड','टयूएनसांग'),
	(403,'नागालैंड','वोखा'),
	(404,'नागालैंड','जुनेबोटो'),
	(405,'उड़ीसा',NULL),
	(406,'उड़ीसा','अंगुल'),
	(407,'उड़ीसा','बौद्ध'),
	(408,'उड़ीसा','भद्रक'),
	(409,'उड़ीसा','बोलंगीर'),
	(410,'उड़ीसा','बारगढ़'),
	(411,'उड़ीसा','बालेश्वर'),
	(412,'उड़ीसा','कटक'),
	(413,'उड़ीसा','देवगढ़'),
	(414,'उड़ीसा','धेनकनाल'),
	(415,'उड़ीसा','गंजम'),
	(416,'उड़ीसा','गजपति'),
	(417,'उड़ीसा','झारसुगुडा'),
	(418,'उड़ीसा','जाजपुर'),
	(419,'उड़ीसा','जगत्सिंगपुर'),
	(420,'उड़ीसा','खोरदा'),
	(421,'उड़ीसा','केंडुझार'),
	(422,'उड़ीसा','कालाहांडी'),
	(423,'उड़ीसा','कंधमाल'),
	(424,'उड़ीसा','कोरापुट'),
	(425,'उड़ीसा','केंद्रपारा'),
	(426,'उड़ीसा','मलकानगिरी'),
	(427,'उड़ीसा','मयूरभंज'),
	(428,'उड़ीसा','नबरंगपुर'),
	(429,'उड़ीसा','नूपादा'),
	(430,'उड़ीसा','नयागढ़'),
	(431,'उड़ीसा','पुरी'),
	(432,'उड़ीसा','रायगड़ा'),
	(433,'उड़ीसा','संबलपुर'),
	(434,'उड़ीसा','सुबारनपुर'),
	(435,'उड़ीसा','सुंदरगढ़'),
	(436,'पुडुचेरी',NULL),
	(437,'पुडुचेरी','करैकल'),
	(438,'पुडुचेरी','माहे'),
	(439,'पुडुचेरी','पुडुचेरी'),
	(440,'पुडुचेरी','यानम'),
	(441,'पंजाब',NULL),
	(442,'पंजाब','अमृतसर'),
	(443,'पंजाब','बठिंडा'),
	(444,'पंजाब','फिरोजपुर'),
	(445,'पंजाब','फरीदकोट'),
	(446,'पंजाब','फतेहगढ़ साहिब'),
	(447,'पंजाब','गुरदासपुर'),
	(448,'पंजाब','होशियारपुर'),
	(449,'पंजाब','जालंधर'),
	(450,'पंजाब','कपूरथला'),
	(451,'पंजाब','लुधियाना'),
	(452,'पंजाब','मनसा'),
	(453,'पंजाब','मोगा'),
	(454,'पंजाब','मुक्तेसर'),
	(455,'पंजाब','नौवीं शेहार'),
	(456,'पंजाब','पटियाला'),
	(457,'पंजाब','रूपनगर'),
	(458,'पंजाब','संगरूर'),
	(459,'राजस्थान',NULL),
	(460,'राजस्थान','अजमेर'),
	(461,'राजस्थान','अलवर'),
	(462,'राजस्थान','बीकानेर'),
	(463,'राजस्थान','बाड़मेर'),
	(464,'राजस्थान','बंसवाड़ा'),
	(465,'राजस्थान','भरतपुर'),
	(466,'राजस्थान','बरन'),
	(467,'राजस्थान','बूंदी'),
	(468,'राजस्थान','भीलवाड़ा'),
	(469,'राजस्थान','चुरु'),
	(470,'राजस्थान','चित्तौड़गढ़'),
	(471,'राजस्थान','दौसा'),
	(472,'राजस्थान','ढोलपुर'),
	(473,'राजस्थान','दुगापुर'),
	(474,'राजस्थान','गंगानगर'),
	(475,'राजस्थान','हनुमानगढ़'),
	(476,'राजस्थान','जुन्न्झुनुन'),
	(477,'राजस्थान','जालोर'),
	(478,'राजस्थान','जोधपुर'),
	(479,'राजस्थान','जयपुर'),
	(480,'राजस्थान','जैसलमेर'),
	(481,'राजस्थान','झलावर'),
	(482,'राजस्थान','करौली'),
	(483,'राजस्थान','कोटा'),
	(484,'राजस्थान','नागौर'),
	(485,'राजस्थान','पाली'),
	(486,'राजस्थान','प्रतापगढ़'),
	(487,'राजस्थान','राजसमंद'),
	(488,'राजस्थान','सीकर'),
	(489,'राजस्थान','सवाई माधोपुर'),
	(490,'राजस्थान','सिरोही'),
	(491,'राजस्थान','टोंक'),
	(492,'राजस्थान','उदयपुर'),
	(493,'सिक्किम',NULL),
	(494,'सिक्किम','पूर्व सिक्किम'),
	(495,'सिक्किम','उत्तर सिक्किम'),
	(496,'सिक्किम','दक्षिण सिक्किम'),
	(497,'सिक्किम','पश्चिम सिक्किम'),
	(498,'तमिलनाडु',NULL),
	(499,'तमिलनाडु','अरियालुर'),
	(500,'तमिलनाडु','चेन्नई'),
	(501,'तमिलनाडु','कोयंबटूर'),
	(502,'तमिलनाडु','कुड्डालोर'),
	(503,'तमिलनाडु','धर्मपुरी'),
	(504,'तमिलनाडु','डिंडीगुल'),
	(505,'तमिलनाडु','इरोड'),
	(506,'तमिलनाडु','कांचीपुरम'),
	(507,'तमिलनाडु','कन्याकुमारी'),
	(508,'तमिलनाडु','करूर'),
	(509,'तमिलनाडु','मदुरै'),
	(510,'तमिलनाडु','नागापट्टिनम'),
	(511,'तमिलनाडु','नीलगिरिस'),
	(512,'तमिलनाडु','नमक्कल'),
	(513,'तमिलनाडु','पेराम्बलुर'),
	(514,'तमिलनाडु','पुदुक्कोट्टै'),
	(515,'तमिलनाडु','रामनाथपुरम'),
	(516,'तमिलनाडु','सलेम'),
	(517,'तमिलनाडु','शिवगागई'),
	(518,'तमिलनाडु','तिरुप्पूर'),
	(519,'तमिलनाडु','तिरुचिरापल्ली'),
	(520,'तमिलनाडु','थेनी'),
	(521,'तमिलनाडु','तिरुनेलवेली'),
	(522,'तमिलनाडु','तंजावुर'),
	(523,'तमिलनाडु','थुथुकुडी'),
	(524,'तमिलनाडु','तिरुवल्लुर'),
	(525,'तमिलनाडु','तिरुवरूर'),
	(526,'तमिलनाडु','तिरुवणमलाई'),
	(527,'तमिलनाडु','वेल्लोर'),
	(528,'तमिलनाडु','विल्लुपुरम'),
	(529,'त्रिपुरा',NULL),
	(530,'त्रिपुरा','ढलाई'),
	(531,'त्रिपुरा','उत्तरी त्रिपुरा'),
	(532,'त्रिपुरा','दक्षिण त्रिपुरा'),
	(533,'त्रिपुरा','पश्चिम त्रिपुरा'),
	(534,'उत्तराखंड',NULL),
	(535,'उत्तराखंड','अल्मोड़ा'),
	(536,'उत्तराखंड','बागेश्वर'),
	(537,'उत्तराखंड','चमोली'),
	(538,'उत्तराखंड','चंपावत'),
	(539,'उत्तराखंड','देहरादून'),
	(540,'उत्तराखंड','हरिद्वार'),
	(541,'उत्तराखंड','नैनीताल'),
	(542,'उत्तराखंड','पौड़ी गढ़वाल'),
	(543,'उत्तराखंड','पिथोरागढ़'),
	(544,'उत्तराखंड','रुद्रप्रयाग'),
	(545,'उत्तराखंड','तेहरी गढ़वाल'),
	(546,'उत्तराखंड','उधम सिंह नगर'),
	(547,'उत्तराखंड','उत्तरकाशी'),
	(548,'उत्तर प्रदेश',NULL),
	(549,'उत्तर प्रदेश','आगरा'),
	(550,'उत्तर प्रदेश','इलाहाबाद'),
	(551,'उत्तर प्रदेश','अलीगढ़'),
	(552,'उत्तर प्रदेश','अम्बेडकर नगर'),
	(553,'उत्तर प्रदेश','औरैया'),
	(554,'उत्तर प्रदेश','आज़मगढ़'),
	(555,'उत्तर प्रदेश','बाराबंकी'),
	(556,'उत्तर प्रदेश','बदायूं'),
	(557,'उत्तर प्रदेश','बागपत'),
	(558,'उत्तर प्रदेश','बहरीच'),
	(559,'उत्तर प्रदेश','बिजनौर'),
	(560,'उत्तर प्रदेश','बलिया'),
	(561,'उत्तर प्रदेश','बांदा'),
	(562,'उत्तर प्रदेश','बलरामपुर'),
	(563,'उत्तर प्रदेश','बरेली'),
	(564,'उत्तर प्रदेश','बस्ती'),
	(565,'उत्तर प्रदेश','बुलंदशहर'),
	(566,'उत्तर प्रदेश','चांदौली'),
	(567,'उत्तर प्रदेश','चित्रकूट'),
	(568,'उत्तर प्रदेश','देवरिया'),
	(569,'उत्तर प्रदेश','एटा'),
	(570,'उत्तर प्रदेश','काशीराम नगर'),
	(571,'उत्तर प्रदेश','इटावा'),
	(572,'उत्तर प्रदेश','फिरोजाबाद'),
	(573,'उत्तर प्रदेश','फर्रुखाबाद'),
	(574,'उत्तर प्रदेश','फतेहपुर'),
	(575,'उत्तर प्रदेश','फैजाबाद'),
	(576,'उत्तर प्रदेश','गौतम बुद्ध नगर'),
	(577,'उत्तर प्रदेश','गोंडा'),
	(578,'उत्तर प्रदेश','गाजीपुर'),
	(579,'उत्तर प्रदेश','गोरखपुर'),
	(580,'उत्तर प्रदेश','गाजियाबाद'),
	(581,'उत्तर प्रदेश','हमीरपुर'),
	(582,'उत्तर प्रदेश','हरदोई'),
	(583,'उत्तर प्रदेश','महामाया नगर'),
	(584,'उत्तर प्रदेश','झांसी'),
	(585,'उत्तर प्रदेश','जालौन'),
	(586,'उत्तर प्रदेश','ज्योतिबा फुले नगर'),
	(587,'उत्तर प्रदेश','जौनपुर जिला'),
	(588,'उत्तर प्रदेश','कानपुर देहट'),
	(589,'उत्तर प्रदेश','कन्नौज'),
	(590,'उत्तर प्रदेश','कानपुर नगर'),
	(591,'उत्तर प्रदेश','कौशम्बी'),
	(592,'उत्तर प्रदेश','कुशीनगर'),
	(593,'उत्तर प्रदेश','ललितपुर'),
	(594,'उत्तर प्रदेश','लखीमपुर खेरी'),
	(595,'उत्तर प्रदेश','लखनऊ'),
	(596,'उत्तर प्रदेश','माउ'),
	(597,'उत्तर प्रदेश','मेरठ'),
	(598,'उत्तर प्रदेश','महाराजगंज'),
	(599,'उत्तर प्रदेश','महोबा'),
	(600,'उत्तर प्रदेश','मिर्जापुर'),
	(601,'उत्तर प्रदेश','मोरादाबाद'),
	(602,'उत्तर प्रदेश','मैनपुरी'),
	(603,'उत्तर प्रदेश','मथुरा'),
	(604,'उत्तर प्रदेश','मुजफ्फरनगर'),
	(605,'उत्तर प्रदेश','पीलीभीत'),
	(606,'उत्तर प्रदेश','प्रतापगढ़'),
	(607,'उत्तर प्रदेश','रामपुर'),
	(608,'उत्तर प्रदेश','रायबरेली'),
	(609,'उत्तर प्रदेश','सहारनपुर'),
	(610,'उत्तर प्रदेश','सीतापुर'),
	(611,'उत्तर प्रदेश','शाहजहांपुर'),
	(612,'उत्तर प्रदेश','संत कबीर नगर'),
	(613,'उत्तर प्रदेश','सिद्धार्थनगर'),
	(614,'उत्तर प्रदेश','सोनभद्र'),
	(615,'उत्तर प्रदेश','संत रवीदास नगर'),
	(616,'उत्तर प्रदेश','सुल्तानपुर'),
	(617,'उत्तर प्रदेश','श्रावस्ती'),
	(618,'उत्तर प्रदेश','उन्नाव'),
	(619,'उत्तर प्रदेश','वाराणसी'),
	(620,'पश्चिम बंगाल',NULL),
	(621,'पश्चिम बंगाल','बीरभूम'),
	(622,'पश्चिम बंगाल','बांकुरा'),
	(623,'पश्चिम बंगाल','बर्धमान'),
	(624,'पश्चिम बंगाल','दार्जिलिंग'),
	(625,'पश्चिम बंगाल','दक्षिण दिनाजपुर'),
	(626,'पश्चिम बंगाल','हुगली'),
	(627,'पश्चिम बंगाल','हावड़ा'),
	(628,'पश्चिम बंगाल','जलपाईगुड़ी'),
	(629,'पश्चिम बंगाल','कूच बिहार'),
	(630,'पश्चिम बंगाल','कोलकाता'),
	(631,'पश्चिम बंगाल','मालदा'),
	(632,'पश्चिम बंगाल','मिदनापुर'),
	(633,'पश्चिम बंगाल','मुर्शिदाबाद'),
	(634,'पश्चिम बंगाल','नाडिया'),
	(635,'पश्चिम बंगाल','उत्तरी 24 परगना'),
	(636,'पश्चिम बंगाल','दक्षिण 24 परगना'),
	(637,'पश्चिम बंगाल','पुरूलिया'),
	(638,'पश्चिम बंगाल','उत्तर दिनाजपुर');

/*!40000 ALTER TABLE `india_states_cities_hindi` ENABLE KEYS */;
UNLOCK TABLES;


# Dump of table trip_status
# ------------------------------------------------------------

DROP TABLE IF EXISTS `trip_status`;

CREATE TABLE `trip_status` (
  `ui_index` int(11) DEFAULT NULL,
  `ENGLISH` varchar(200) NOT NULL,
  `HINDI` varchar(200) NOT NULL,
  PRIMARY KEY (`ENGLISH`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

LOCK TABLES `trip_status` WRITE;
/*!40000 ALTER TABLE `trip_status` DISABLE KEYS */;

INSERT INTO `trip_status` (`ui_index`, `ENGLISH`, `HINDI`)
VALUES
	(2,'Booked For Trip','यात्रा के लिए बुक'),
	(7,'Cancelled','यात्रा रद्द'),
	(6,'Finished','यात्रा ख़त्म'),
	(3,'Loading','लोड हो रहा है'),
	(4,'On Trip','यात्रा पर'),
	(1,'Searching for Vehicle','वाहन के लिए खोज'),
	(5,'Unloading','उतराई');

/*!40000 ALTER TABLE `trip_status` ENABLE KEYS */;
UNLOCK TABLES;


# Dump of table vehicle_status
# ------------------------------------------------------------

DROP TABLE IF EXISTS `vehicle_status`;

CREATE TABLE `vehicle_status` (
  `ui_index` int(11) DEFAULT NULL,
  `ENGLISH` varchar(200) NOT NULL,
  `HINDI` varchar(200) NOT NULL,
  PRIMARY KEY (`ENGLISH`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

LOCK TABLES `vehicle_status` WRITE;
/*!40000 ALTER TABLE `vehicle_status` DISABLE KEYS */;

INSERT INTO `vehicle_status` (`ui_index`, `ENGLISH`, `HINDI`)
VALUES
	(1,'Available For Booking','बुकिंग के लिए उपलब्ध है'),
	(2,'Booked For Trip','यात्रा के लिए बुक'),
	(3,'Loading','लोड हो रहा है'),
	(4,'On Trip','यात्रा पर'),
	(6,'Under Maintenance','सर्विसिंग जारी'),
	(5,'Unloading','उतराई');

/*!40000 ALTER TABLE `vehicle_status` ENABLE KEYS */;
UNLOCK TABLES;



/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;
/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
